distro/collabora/cp-6.0* fails to build on my Ubuntu 16.04

Gerrit Gro├čkopf gerrit at familiegrosskopf.de
Sat May 11 16:52:04 UTC 2019


Hi,

Thank you for the quick answer, i've tried building core master now,
there is no gperf 3.1 for Ubuntu 16.04 so it fails during autogen, it
also asked for gcc and g++ at 7.0+ so i installed those, they don't
help with building distro/collabora/cp-6.0 either, i get the same
Error.

Regards,

Gerrit

Am Freitag, den 10.05.2019, 13:43 +0200 schrieb Miklos Vajna:
> Hi,
> 
> If you plan to contribute, just build online.git master against
> core.git
> master, that has the latest code. It's best to work against that.
> 
> Regards,
> 
> Miklos
> _______________________________________________
> LibreOffice mailing list
> LibreOffice at lists.freedesktop.org
> https://lists.freedesktop.org/mailman/listinfo/libreoffice



More information about the LibreOffice mailing list